﻿@charset "utf-8";
body, html, form {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	padding: 0px;
	margin: 0px;
}
.pageheader {
	clear: both;
	margin-bottom: 10px;
}
.pagecontent {
	margin: 0;
	padding: 0;
	padding: 17px;
}

.adsense_right {
    vertical-align: top;
    text-align: right;
    width: 125px;
    padding-left: 10px;
}

/*.pagecontent img
{
   margin: 10px;
}*/

/*a:visited
{
    color: #0066cc;
}*/

/*.product-display
{
    width: 100%;
    height: 150px;
    text-align: center;
    overflow: hidden;
    border: solid 1px #000;
    vertical-align: middle;
    margin: 0px;
    padding: 0px;
    
}*/
.bottomlinks-new {
	margin-top: 21px;
	border-top: 1px solid;
}
.storeblacktitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	/*color: #000;*/
	text-decoration: none;
}
#divTreeView img {
	margin: 0px;
}
.companytitle {
	font-size: 24px;
	height: 80px;
	font-style: italic;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	vertical-align: middle;
}
.companytitle h2 {
	margin-top: 20px;
	font-weight: bold;
	padding-left: 20px;
	font-size: 24px;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
}
.watermark {
	color: #cccccc;
}
.gridheader {
	    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    background-repeat: repeat-x;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    border: solid 1px #737373;
    text-align: left;
}
	.gridheader th {
		font-weight: bold;
		color: #000000;
		background-image: url('https://cdn.net3000.ca/accounts/4829/gridheader.jpg');
		background-repeat: repeat-x;
		text-decoration: none;
		padding-top: 5px;
		padding-bottom: 5px;
		border: solid 1px #737373;
		text-align: left;
	}
.gridheader th a {
	color: #000000;
	text-decoration: none;
}
.gridheader a {
	text-decoration: none;
	color: #FFFFFF;
}
.gridheader td {
	border-top: 1px solid #737373;
}
.lightheader {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	background-color: #99CCFF;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
th {
	text-align: left;
}
.inputcontrols, input, select, textarea {
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 2px !important;
	margin-bottom: 6px;
}
.formtablequestions {
	/*font: 11px Verdana, Geneva, sans-serif;*/
    /*color: #12588B;*/
	min-width: 110px;
	vertical-align: top;
	clear: both;
}
table {
}
.labels_comments {
	color: #12588B;
	width: 80px;
}
.labels {
	/*color: #12588B;*/
    /*text-transform: capitalize;*/
	width: 120px;
}
.labels1 {
	font: 11px Verdana, Geneva, sans-serif;
	/*color: #12588B;*/
	text-transform: capitalize;
	width: 80px;
	font-weight: bold;
}
.whitebluemenuitem {
	padding: 5px 20px 5px 20px;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-style: solid;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
}
.whitebluemenuitem a {
	color: #000000;
	text-decoration: none;
}
.whitebluemenuitem a:hover {
	color: #3366FF;
	border-bottom: solid 2px #3366FF;
}
.submenu {
	padding: 10px;
	border-top: solid 1px #ccc;
	background-color: whitesmoke;
	color: #666666;
}
.ddsmoothmenu > ul{border:0px !important;}
.submenuitem {
	padding-right: 5px;
	padding-left: 5px;
}
.submenuitem a {
	text-decoration: none;
	color: #666666;
	height: 25px;
}
.submenuitem a:hover {
	color: #3366FF;
	border-bottom: solid 2px #3366FF;
}
.buttonrow {
	padding-left: 110px;
}
.borders {
	border: 1px solid #1B67A0;
}
.floatleft {
	float: left;
	margin-right: 10px;
}
.clear {
	clear: both;
}
.maincontent {
	border-style: none solid solid solid;
	border-width: 1px;
	border-bottom-color: #444444;
	width: 1000px;
	background-color: #FFFFFF;
	height: auto;
}
.contentplace {
	min-height: 400px;
}
.formdivider {
/*padding-bottom: 3px;*/
    /*padding-bottom: 11px;*/
}
.centerform, .centerform input, .centerform textarea {
	text-align: center;
}
/*.msgbox
{
    color: red;
}*/
.msgbox {
	border: 2px dotted #FF0000;
	background-position: left bottom;
	padding: 10px;
	width: 100%;
	background-image: url('https://cdn.net3000.ca/accounts/4829/msgback.jpg');
	background-repeat: repeat-x;
	margin-bottom: 20px;
	color: #000;
}
#msgtable {
	margin-bottom: 20px;
}
.pagecontainer td {
	vertical-align: top;
}
.bluebar {
	/*border-bottom: 1px solid #3c3b40;
    border-top: 1px solid #3c3b40;
    background-color: #f1f0fe;*/
	background-image: url('https://cdn.net3000.ca/accounts/4829/bluebar.jpg');
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 22px;
	padding-top: 4px;
	padding-left: 10px;
	padding-right: 10px;
	color: #000;
}
.bluebar td {
	height: 29px;
	vertical-align: middle;
	padding-left: 10px;
}
.bluebar a, .bluebar a:link {
	color: red;
	/*text-decoration: none;*/
	font-weight: bold;
}
.bluebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 100;
	float: right;
}
.bluebar ul li {
	display: inline;
	float: left;
	position: relative;
	padding-right: 25px;
}
.greenbar {
	/*border-bottom: 1px solid #3c3b40;
    border-top: 1px solid #3c3b40;
    background-color: #f1f0fe;*/
	background-image: url('https://cdn.net3000.ca/accounts/4829/greenbar.jpg');
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 30px;
	padding-left: 10px;
	padding-right: 10px;
}
.greenbar td {
	height: 30px;
	vertical-align: middle;
	padding-left: 10px;
}
.greenbar a, .greenbar a:link {
	color: black;
	text-decoration: none;
	font-weight: bold;
}
.greenbar .redboldlink {
	color: red;
	text-decoration: none;
	font-weight: bold;
}
.validators {
	color: Red;
}
.qtybox {
	border: solid 1px #7d9cb8;
	text-align: center;
}
.gridrow {
	height: 40px;
}
.gridrow td {
	border: solid 1px #737373;
	vertical-align: middle;
}
.storeproducttitlecart a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*color: #000000;*/
	text-decoration: none;
	padding-left: 10px;
}
.subtotaltitle {
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
}
.storeproducttitlecart {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*color: #02608a;*/
	text-decoration: none;
}
.storeoldpricecart {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #900;
	text-decoration: line-through;
}
.storeblacktitlecart {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.storepricelabelcart {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	/*color: #000000;*/
	text-decoration: none;
}
.storeblacktitlecart a:link {
	font-size: 12px;
	font-weight: bold;
	color: #551a89;
	text-decoration: underline;
}
.gridrow td {
	vertical-align: middle;
}
.qtybox {
	border: solid 1px #7d9cb8;
}
.subtotaltitle {
	font-size: 14px;
	color: #000000;
	font-family: Verdana;
	font-weight: bold;
}
.storeproducttitlecart a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*color: #073f67;*/
	text-decoration: none;
}
.leftlogo {
	margin-right: 20px;
	float: left;
	vertical-align: top;
}
.leftlogo img {
	width: 140px;
	margin-top: 5px;
	vertical-align: top;
}
.separator {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.topbottompadding {
	padding-bottom: 10px;
	padding-top: 10px;
}
/*=========START Submit and Buttons========*/
input[type='submit'], input[type='button'] {
	background-image: url(https://cdn.net3000.ca/accounts/4829/middle.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding: .5em 10px .55em;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	cursor: pointer;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	height: 28px;
	border: solid 0px;
	top: -13px;
}
/*=========END Submit and Buttons========*/
.coloredbutton {
	background-image: url(https://cdn.net3000.ca/accounts/4829/middle.png);
	background-repeat: repeat-x;
	background-position: center top;
	height: 28px;
	line-height: 28px;
	display: inline-block;
	cursor: hand;
	text-decoration: none;
	font-weight: bold;
	border-radius: 5px;
}
.coloredbutton:hover, input[type='submit']:hover, input[type='button']:hover {
	background-color: Red;
}
.coloredbuttonleft, .coloredbutton div {
/*background-image: url(images/leftcorner.png);
	background-repeat: no-repeat;
	background-position: left top;*/

}
.coloredbuttonright, .coloredbutton div div {
	/*background-image: url(images/rightcorner.png);
	background-repeat: no-repeat;
	background-position: right top;*/
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	color: #fff;
}
.coloredbutton a {
	text-decoration: none;
}
.coloredbutton:hover a, input[type='submit']:hover, input[type='button']:hover {
	color: #fff;
}
.cartbottomhr {
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #d2d2d2;
	padding-bottom: 10px;
}
.totalheader {
	background-image: url('https://cdn.net3000.ca/accounts/4829/totalheader.jpg');
	background-repeat: repeat-x;
	height: 27px;
	border: solid 1px #69686d;
	color: #000000;
	font-weight: bold;
	padding-left: 10px;
	vertical-align: middle;
}
.totalheader .headertext {
	margin-top: 7px;
}
.clientheader {
	background-image: url('https://cdn.net3000.ca/accounts/4829/clientheader.jpg');
	background-repeat: repeat-x;
	height: 27px;
	border: solid 1px #69686d;
	color: #000000;
	font-weight: bold;
	padding-left: 10px;
}
.clientheader .headertext {
	margin-top: 7px;
}
.msgheader {
	background-image: url('https://cdn.net3000.ca/accounts/4829/msgheader.jpg');
	background-repeat: repeat-x;
	height: 27px;
	border: solid 1px #69686d;
	color: #000000;
	font-weight: bold;
	padding-left: 10px;
}
.msgheader .headertext {
	margin-top: 7px;
}
.boxesborder {
	border: solid 1px #69686d;
	border-top: 0px;
	padding: 10px;
	min-height: 120px;
}
.removelink {
	color: Red;
	text-decoration: underline;
}
.paymentheader {
	background-image: url('https://cdn.net3000.ca/accounts/4829/paymentheader.jpg');
	background-repeat: repeat-x;
	height: 26px;
	border: solid 1px #69686d;
	color: #000000;
	font-weight: bold;
	padding-left: 10px;
}
.paymentheader .headertext {
	margin-top: 7px;
}
.poback {
	background-color: #efefef;
	border: solid 1px #d9d9d9;
	padding: 15px;
	vertical-align: middle;
	color: #000000;
}
.poimage {
	float: left;
	width: 130px;
	vertical-align: middle;
}
.potitle {
	font-weight: bold;
	padding-bottom: 15px;
}
.poback .porow {
	vertical-align: middle;
}
.bcumb {
	border: solid 1px #b2b2b2;
	float: right;
	padding: 5px;
	vertical-align: middle;
}
.captcha img {
	margin: 0px;
	padding: 0px;
}
/*Modal-Window Start*/
.modal-overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #131313;
	opacity: .85;
	filter: alpha(opacity=85);
	z-index: 101;
}
.modal-window {
	position: fixed;
	top: 30%;
	left: 50%;
	margin: 0;
	padding: 0;
	z-index: 102;
	background: #fff;
	border: solid 4px #000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.close-window {
	width: 47px;
	height: 47px;
	right: 5px;
	top: 5px;
	background: transparent url(https://cdn.net3000.ca/accounts/4829/close-button.png) no-repeat scroll right top;
	overflow: hidden;
	cursor: pointer;
}
/*Modal-Window End*/
.subformheader {
	background-image: url(https://cdn.net3000.ca/accounts/4829/subheader.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 18px;
	color: #30669a;
	font-size: 13px;
	font-weight: bold;
	padding-left: 10px;
}
.borders {
	border: 1px solid #000000;
	margin-top: 7px;
	margin-bottom: 7px;
}

.ddsmoothmenu {
    width: 1004px;
    margin: 0 auto;
}

.ddsmoothmenu ul li ul li {
	border-bottom: none;
	border-left: 1px solid;
}

.ddsmoothmenu > ul > li {
    padding-top: 15px;
    padding-bottom: 15px;
}

.ddsmoothmenu > ul > li > a {
    padding-left: 15px;
    padding-right: 15px;
    font-weight: normal;
    text-decoration: none;
}


.ddsmoothmenu > ul > li:first-child > a {
    padding-left: 0px;
}

.ddsmoothmenu > ul > li:first-child {
    padding-left: 0px;
}

.ddsmoothmenu > ul > li:last-child a {
    border-right: 0;
}



textarea {
	width: 50%;
}
.menucontainer {
	width: 100%;
	padding-bottom: -1px; /*background-image: url(images/menu_trans.gif);
	background-repeat: repeat;*/
	background-image: url('https://cdn.net3000.ca/accounts/4829/menugrad.png');
	background-repeat: repeat;
	background-position-x: center;
	border-bottom: none;
}
.bottomlinks {
	background-image: url('https://cdn.net3000.ca/accounts/4829/menugrad.png');
	background-repeat: repeat;
	background-position-x: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom: none;
	padding-left: 5px;
}
.bottomlinks ul {
	/*z-index: 1000;*/
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.bottomlinks .poweredby {
	float: right;
	opacity: 0.8;
	margin-top: 4px;
	padding-right: 10px;
	font-size: 11px;
}
.bottomlinks .poweredby a {
	text-decoration: none;
}
/*Top level list items*/
.bottomlinks ul li {
	position: relative;
	display: inline;
	float: left;
	margin: 0px;
	height: 24px;
	line-height: 24px;
}
.bottomlinks div {
	height: 24px;
	line-height: 24px;
	position: relative;
	display: inline;
}
.grayborder {
	border-bottom: 1px solid #989898;
	padding-top: 20px;
	padding-bottom: 20px;
}
.requiredfield {
	background-color: Yellow;
}
.refcompanytitle {
	color: #2c2a2d;
	font-size: 15px;
	font-weight: bold;
}
.blueboldlabels {
	color: #000788;
	font-weight: bold;
}
a.blacklinks {
	color: #000000;
}
.discount {
	text-decoration: line-through;
	color: Red;/*font-style: italic;
    color: #808080;*/
}
.formdivider input[type="text"], .formdivider select {
	width: 215px;
}
.formdivider textarea {
	/*width:100%;*/
	width: 215px;
	text-align: center;
}
.formtablequestions input[type="text"], .formtablequestions select, .formtablequestions textarea {
	width: 215px;
	clear: both;
}
.greenmsg {
	background-image: url('https://cdn.net3000.ca/accounts/4829/green_msg.jpg');
	background-repeat: repeat-x;
	height: 35px;
	border: solid 1px #94e800;
}
.redmsg {
	background-image: url('https://cdn.net3000.ca/accounts/4829/red_msg.jpg');
	background-repeat: repeat-x;
	height: 35px;
	border: solid 1px #e36d0b;
}
.greenmsg div, .redmsg div {
	padding: 10px 0 0 20px;
	font-weight: bold;
}
.regtable {
	/*width:450px;*/
	color: #14508c;
	font-size: 17px;
	color: #3f3f3f;
	align: center;
}
.regtable td {
	color: #3F3F3F;
	font-size: 17px;
}
.regtable input[type="text"] {
	color: #29465e;
	width: 220px;
	height: 18px;
	font-size: 17px;
	text-align: center;
}
.socialicons {
	float: right;
	margin-top: 12px;
	clear: both;
}
.socialicons ul {
	list-style-type: none;
	margin: auto;
}
.socialicons li {
	/*display:inline;padding:1px;*/
	display: inline-block;
	padding: 1px;
	vertical-align: middle;
}
/* Header Style */
.topheader {
	position: relative;
}
.topheader .share_text {
	text-align: right;
	padding-right: 5px;
}
/*Cart Styling*/
.cartbox {
	position: absolute;
	top: 0;
	right: 0;
	background: rgba(0,0,0,.2);
	padding-left: 20px;
	padding-right: 20px;
	line-height: 30px;
	border-bottom-left-radius: 8px;
	transition: ease 1s;
}
.cartbox a {
	text-decoration: none;
	color: #000;
}
.cartbox:hover {
	background-color: #000;
}
.cartbox:hover a {
	color: #fff;
}
.rsslink {
	float: right;
	color: #ff9101;
	text-decoration: none;
}
.rsslink img {
	vertical-align: middle;
	margin-top: -3px;
}
a.rsslink {
	color: #ff9101;
}
/* NEW MYLES STORE CSS */
.product-display a img {
	vertical-align: middle;
	border: none !important;
}
.productrss {
	height: 18px;
	line-height: 18px;
	float: left;
	margin-left: 10px;
	width: 65px;
	background-image: url(https://cdn.net3000.ca/accounts/4829/rss.png);
	background-position: left;
	background-repeat: no-repeat;
}
.product-display a {
	display: -moz-inline-stack;
	display: table-cell;
	zoom: 1;
	position: relative;
	width: 290px;
	overflow: hidden;
	border: none !important;
}
.product-display {
	overflow: hidden !important;
	height: 222px;
	border: none !important;
}
.product-display-inner {
	display: inline-block;
	position: relative;
	border: none !important;
}
.product-display img {
	position: relative;
	max-width: 290px;
	border: none !important;
	max-height: 222px;
	    height: inherit;
}
.storeproducttitle {
	text-align: center;
	padding: 0;
	height: inherit !important;
	margin: 16px 16px 0 16px;
	padding: 0px 10px 5px 10px !important;
min-height: 35px;
}
.storeproducttitle a {
	font-family: "lato";
	font-size: 20px;
	color: #333 !important;
	font-weight: bold;
	text-decoration: none;
}
.addtocartbutton {
	height: 40px !important;
	width: 200px !important;
	width: auto;
	max-width: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	height: 39px !important;
	background-image: url(https://cdn.net3000.ca/accounts/4829/newstorebuttonbg.png) !important;
	margin-left: 45px;
	margin-bottom: 16px;
}
.addtocartbutton.product-detail{margin-left:0px; text-align:center;}
.addtocartbutton a {
	color: #ffffff !important;
	font-family: "lato";
	font-size: 19px !important;
	text-decoration: none;
}
.buttontextstore {
	padding: 7px 0 0 0;
	color: #ffffff;
	font-family: "lato";
	font-size: 19px !important;
	text-decoration: none;
}

.storepricelabel, .storepricelabel div {
    color: #808080;
    font-size: 21px !important;
    font-family: "lato";
    text-align: center;
    margin: 0px 0 5px 0;
    font-weight: normal !important;
}

.newstore {
	margin: 0 0 0 0;
}
.productsoldout {
	color: #F00;
	font-size: 19px !important;
}
.productsale {
	font-size: 15px !important;
	margin: 4px 0 0 0;
}
.storeoldprice {
	font-size: 15px !important;
	color: red;
	text-decoration: line-through;
}
.product-info {
	font-size: 14px !important;
	margin: 10px 0 10px 0;
}
/* END OF NEW MYLES STORE CSS */

.mobile .rsslink {
	display: none;
}
.clearfix {
	clear: both;
	content: '';
	display: block;
}
.logonew img {
	max-height: 200px;
}
.mentor-headerdiv:after {
	clear: both;
	content: '';
	display: block;
}
.mentor-headerdiv {
	padding: 0px 0 0px 0 !important;
}
.logonew h2 {
	float: left;
	padding-top: 20px;
	font-family: "lato";
	font-size: 45px !important;
	text-decoration: none;
	padding-left: 120px;
	background-image: url('https://cdn.net3000.ca/accounts/4829/starterlogo.png');
	background-repeat: no-repeat;
	height: 80px;
	margin: 12px 0 12px 0;
}
.mentor-menudiv {
	min-height: 58px !important;
}
/* STATIC STYLES FOR HOME PAGES */

.curvedboxescontainer {
	width: 100%;
	display: inline-block;
	margin-bottom: 18px;
}
.curvedboxes {
	width: 27.93%;
	float: left;
	margin-right: 30px;
	border-radius: 25px;
	border: 1px solid #bababa;
	height: 217px;
	margin-bottom: 30px;
	padding: 16px 16px 16px 16px;
	-webkit-box-shadow: 8px 8px 24px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 8px 8px 24px -6px rgba(0,0,0,0.75);
	box-shadow: 8px 8px 24px -6px rgba(0,0,0,0.75);
	text-align: center;
}
.curvedboxes:nth-child(3n) {
	margin-right: 0px;
}
.curvedboxes h2 {
	font-size: 23px !important;
	font-weight: normal;
	margin: 12px;
	text-align: center;
	color: #489b90;
}
.products-img {
	width: 964px;
}
.cartinfo_count {
	position: inherit;
	z-index: 100;
	float: right;
	margin-bottom: -15px;
}
/* STATIC STYLES FOR DEFAULT TEMPLATE 972 */

.defaultrightcolumn {
	width: 475px;
	margin-left: 20px;
	float: right;
	display: inline-block;
}
.defaultrightvideobox {
	border: 1px solid #dadada;
	margin-bottom: 20px;
}
.defaultrightformbox {
	border: 1px solid #dadada;
	margin-bottom: 20px;
	display: inline-block;
	padding: 20px;
}
.defaultrightformbox .title {
	font-size: 22px !important;
	text-align: center;
	margin-top: 0;
}
.defaultrightformbox p {
	text-align: center;
}
.defaultrightformbox div {
	float: left;
	width: 250px;
}
.defaultrightformbox img {
	float: right;
}
.defaultrightotherbox {
}
/*.searchbar {
	margin-top: 41px;
	padding-right: 5px;
	display: table-cell;
	width: 250px;
	height: 40px;
	text-align: center;
	vertical-align: middle;
}
.searchbar .search-area {
	width: 150px;
	margin-left: 50px;
    margin-top: 54px;
}*/

.searchbar {
	margin-top: 41px;
	padding-right: 5px; /*float: right;*/
	display: table-cell;
	    width: 190px;
	height: 40px;
	text-align: center;
	vertical-align: middle;
}
.searchbar .search-area {
	width: 150px;
	    display: inline-block;
}
.topittyphonenumber {
	font-size: 24px !important;
	margin-bottom: 14px;
	margin-top: 5px;
	color: #000000;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
.logonew {
	float: left;
	display: table-cell;
}
.mentor-headerdiv {
	display: table;
}
#ctl00_searchpanel {
	margin-top: 0px !important;
}

/* STORE STYLES FROM STATIC THEME 2 */

.gridheader
{
	/*font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #033249;
	text-decoration: none;*/
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-repeat: repeat-x;
}
	.gridheader th {
		font-family: Verdana, Geneva, sans-serif;
		font-weight: bold;
		font-size: 12px;
		color: #000000;
		background-image: url('https://cdn.net3000.ca/accounts/4829/gridheader.jpg');
		background-repeat: repeat-x;
		text-decoration: none;
		padding-top: 5px;
		padding-bottom: 5px;
		border: solid 1px #737373;
		text-align: left;
	}
.gridheader th a
{	
	color: #000000;	
	text-decoration: none;
}
.gridheader a
{
    text-decoration: none;
	color: #FFFFFF;
}
.gridheader td
        {
            border-top: 1px solid #737373;
        }
.lightheader
{
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    background-color: #99CCFF;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
}

th
{
    text-align: left;
}
.inputcontrols,input,select,textarea
{
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	margin-top: 2px !important;
margin-bottom: 6px;
}

.formtablequestions
{
    /*font: 11px Verdana, Geneva, sans-serif;*/
    /*color: #12588B;*/
    min-width: 110px;
    vertical-align: top;
    clear: both;

}

table
{
}
.labels_comments
{
    color: #12588B;
    
    width:80px;
}
.labels
{
    /*color: #12588B;*/
    /*text-transform: capitalize;*/
    width:120px;
}
.labels1
{
    font: 11px Verdana, Geneva, sans-serif;
    /*color: #12588B;*/
    text-transform: capitalize;
    width:80px;
    font-weight:bold;
}
.rsslink {
	display: none !important;
	}

/* STORE STYLES FROM STATIC THEME 2 END */

/* SHADOW BOX TEMPLATES */

.shadowboxcontainer {
	display: inline-block;
	width: 100%;
	margin: 12px 0 0 0;
}

.threeshadowboxes {
	-webkit-box-shadow: 6px 6px 27px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 6px 6px 27px -4px rgba(0,0,0,0.75);
	box-shadow: 6px 6px 27px -4px rgba(0,0,0,0.75);
	padding: 4px 20px 3px 20px;
	border: 1px solid #ccc;
        width: 27.4%;
    margin-right: 2.5%;
	    margin-bottom: 2.5%;
	float:left;
	display: inline-block;
	text-align: center;
}
.threeshadowboxes img {
	width: 100%;
    -webkit-box-shadow: 6px 6px 27px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 6px 6px 27px -4px rgba(0,0,0,0.75);
    box-shadow: 6px 6px 27px -4px rgba(0,0,0,0.75);
    height: inherit;
    margin: 11px 0 10px 0;
	}

.threeshadowboxes:nth-child(3n) {
	margin-right: 0;
	float:right;
}
.threeshadowboxes h2 {
    font-size: 25px;
    font-weight: normal;
    margin: 10px 0 6px 0;
	}
.threeshadowboxes h2 a {
	color: #264E79;
	text-decoration: none;
}

.fourshadowboxes {
	-webkit-box-shadow: 6px 6px 27px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 6px 6px 27px -4px rgba(0,0,0,0.75);
    box-shadow: 6px 6px 27px -4px rgba(0,0,0,0.75);
    padding: 4px 20px 3px 20px;
    border: 1px solid #ccc;
    width: 18.9%;
    margin-right: 2.5%;
    float: left;
    display: inline-block;
    margin-bottom: 23px;
    text-align: center;
}
.fourshadowboxes:nth-child(4n) {
	margin-right: 0;
	float: right;
}
.fourshadowboxes img {
    width: 100%;
    height: inherit;
    -webkit-box-shadow: 6px 6px 27px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 6px 6px 27px -4px rgba(0,0,0,0.75);
    box-shadow: 6px 6px 27px -4px rgba(0,0,0,0.75);
    margin: 7px 0 3px 0;
}
.fourshadowboxes h2 {
	font-size: 20px;
	font-weight: normal;
	margin-top: 0;
	margin: 10px 0 6px 0;

}
.fourshadowboxes h2 a {
	text-decoration: none;
	color: #2E5C83;
}
.newstore .pro-item-col
{
    padding-bottom:30px;
}

/* SHADOW BOX TEMPLATES END */
